Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IODailyDataSubcontractors.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IODailyDataSubcontractors.cs	(revision 82)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IODailyDataSubcontractors.cs	(revision 83)
@@ -16,7 +16,7 @@
 namespace ProcessManagement.DB.IOAccess
 {
     /// <summary>
-    /// 日報データ (資材)ＤＢアクセス
+    /// 日報データ (協力会社指示)ＤＢアクセス
     /// </summary>
     public class IODailyDataSubcontractors : MySqlProcess
     {
@@ -31,7 +31,7 @@
         /// <summary>
         /// データフィールド並び
         /// </summary>
-        public enum DataColumn
+        public enum TableColumn
         {
             /// <summary>
             /// 作成者コード
@@ -86,7 +86,7 @@
         /// </summary>
         private string CreateSelectSQL()
         {
-            // SQL作成（oracleのDateTime型が変換できないのでCharに変換しておく）
+            // SQL作成（DateTime型が変換できないのでCharに変換しておく）
             string strcmd = "SELECT";
 
             strcmd += "  PersonCode";                                       // 担当者コード
@@ -108,7 +108,7 @@
         #region 複数読込み処理
         public bool SelectAction(string AddSQLString, ref List<DailyDataSubcontractors> data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
@@ -141,7 +141,7 @@
         #region 1件読込み処理
         public bool SelectAction(string AddSQLString, ref DailyDataSubcontractors data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
@@ -281,7 +281,7 @@
         /// <returns>true：成功 false：失敗</returns>
         public bool DeleteAction(string AddSQLString, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             try
             {
@@ -310,16 +310,16 @@
             try
             {
                 // データ取得
-                wrk.PersonCode = int.Parse(objwrk[(int)DataColumn.PersonCode].ToString());                  // 担当者コード
-                wrk.DailyDataDate = DateTime.Parse(objwrk[(int)DataColumn.DailyDataDate].ToString());       // 日報作成日
-                wrk.ConstructionCode = int.Parse(objwrk[(int)DataColumn.ConstructionCode].ToString());      // 工事番号
-                wrk.SeqNo = int.Parse(objwrk[(int)DataColumn.SeqNo].ToString());                            // 明細行番号
+                wrk.PersonCode = int.Parse(objwrk[(int)TableColumn.PersonCode].ToString());                  // 担当者コード
+                wrk.DailyDataDate = DateTime.Parse(objwrk[(int)TableColumn.DailyDataDate].ToString());       // 日報作成日
+                wrk.ConstructionCode = int.Parse(objwrk[(int)TableColumn.ConstructionCode].ToString());      // 工事番号
+                wrk.SeqNo = int.Parse(objwrk[(int)TableColumn.SeqNo].ToString());                            // 明細行番号
 
-                wrk.Attendee = objwrk[(int)DataColumn.Attendee].ToString();                                 //出席者
-                wrk.ContentsText = objwrk[(int)DataColumn.ContentsText].ToString();                                 //内容
+                wrk.Attendee = objwrk[(int)TableColumn.Attendee].ToString();                                 //出席者
+                wrk.ContentsText = objwrk[(int)TableColumn.ContentsText].ToString();                                 //内容
 
-                wrk.EntryDate = DateTime.Parse(objwrk[(int)DataColumn.EntryDate].ToString());
-                wrk.UpdateDate = DateTime.Parse(objwrk[(int)DataColumn.UpdateDate].ToString());
+                wrk.EntryDate = DateTime.Parse(objwrk[(int)TableColumn.EntryDate].ToString());
+                wrk.UpdateDate = DateTime.Parse(objwrk[(int)TableColumn.UpdateDate].ToString());
             }
             catch (MySqlException myex)
             {
@@ -372,7 +372,7 @@
         /// <returns></returns>
         public int SelectMaxAddDataCount(string AddSQLString, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
             int iRet = 0;
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IODailyDataVehicles.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IODailyDataVehicles.cs	(revision 82)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IODailyDataVehicles.cs	(revision 83)
@@ -31,7 +31,7 @@
         /// <summary>
         /// データフィールド並び
         /// </summary>
-        public enum DataColumn
+        public enum TableColumn
         {
             /// <summary>
             /// 作成者コード
@@ -102,7 +102,7 @@
         /// </summary>
         private string CreateSelectSQL()
         {
-            // SQL作成（oracleのDateTime型が変換できないのでCharに変換しておく）
+            // SQL作成（DateTime型が変換できないのでCharに変換しておく）
             string strcmd = "SELECT";
 
             strcmd += "  PersonCode";                                       // 担当者コード
@@ -128,7 +128,7 @@
         #region 複数読込み処理
         public bool SelectAction(string AddSQLString, ref List<DailyDataVehicles> data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
@@ -161,7 +161,7 @@
         #region 1件読込み処理
         public bool SelectAction(string AddSQLString, ref DailyDataVehicles data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
@@ -312,7 +312,7 @@
         /// <returns>true：成功 false：失敗</returns>
         public bool DeleteAction(string AddSQLString, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             try
             {
@@ -341,20 +341,20 @@
             try
             {
                 // データ取得
-                wrk.PersonCode = int.Parse(objwrk[(int)DataColumn.PersonCode].ToString());                     // 担当者コード
-                wrk.DailyDataDate = DateTime.Parse(objwrk[(int)DataColumn.DailyDataDate].ToString());          // 日報作成日
-                wrk.ConstructionCode = int.Parse(objwrk[(int)DataColumn.ConstructionCode].ToString());         // 工事番号
-                wrk.SeqNo = int.Parse(objwrk[(int)DataColumn.SeqNo].ToString());                               // 明細行番号
+                wrk.PersonCode = int.Parse(objwrk[(int)TableColumn.PersonCode].ToString());                     // 担当者コード
+                wrk.DailyDataDate = DateTime.Parse(objwrk[(int)TableColumn.DailyDataDate].ToString());          // 日報作成日
+                wrk.ConstructionCode = int.Parse(objwrk[(int)TableColumn.ConstructionCode].ToString());         // 工事番号
+                wrk.SeqNo = int.Parse(objwrk[(int)TableColumn.SeqNo].ToString());                               // 明細行番号
                 
-                wrk.Model = objwrk[(int)DataColumn.Model].ToString();                                          // 機種
-                wrk.Performance = objwrk[(int)DataColumn.Performance].ToString();                              // 性能
-                wrk.Owner = objwrk[(int)DataColumn.Owner].ToString();                                          // 所有会社
-                wrk.Driver = objwrk[(int)DataColumn.Driver].ToString();                                        // 当日運転者
-                wrk.StartWorkingTime = DateTime.Parse(objwrk[(int)DataColumn.StartWorkingTime].ToString());	// 作業時間開始
-                wrk.EndWorkingTime = DateTime.Parse(objwrk[(int)DataColumn.EndWorkingTime].ToString());	    // 作業時間終了
+                wrk.Model = objwrk[(int)TableColumn.Model].ToString();                                          // 機種
+                wrk.Performance = objwrk[(int)TableColumn.Performance].ToString();                              // 性能
+                wrk.Owner = objwrk[(int)TableColumn.Owner].ToString();                                          // 所有会社
+                wrk.Driver = objwrk[(int)TableColumn.Driver].ToString();                                        // 当日運転者
+                wrk.StartWorkingTime = DateTime.Parse(objwrk[(int)TableColumn.StartWorkingTime].ToString());	// 作業時間開始
+                wrk.EndWorkingTime = DateTime.Parse(objwrk[(int)TableColumn.EndWorkingTime].ToString());	    // 作業時間終了
                 
-                wrk.EntryDate = DateTime.Parse(objwrk[(int)DataColumn.EntryDate].ToString());
-                wrk.UpdateDate = DateTime.Parse(objwrk[(int)DataColumn.UpdateDate].ToString());
+                wrk.EntryDate = DateTime.Parse(objwrk[(int)TableColumn.EntryDate].ToString());
+                wrk.UpdateDate = DateTime.Parse(objwrk[(int)TableColumn.UpdateDate].ToString());
             }
             catch (MySqlException myex)
             {
@@ -407,7 +407,7 @@
         /// <returns></returns>
         public int SelectMaxAddDataCount(string AddSQLString, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
             int iRet = 0;
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IODeadLineMaster.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IODeadLineMaster.cs	(revision 82)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IODeadLineMaster.cs	(revision 83)
@@ -66,13 +66,13 @@
         /// <returns></returns>
         public bool SelectAction(string AddSQLString, ref List<DeadLineMaster> data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
             try
             {
-                // SQL作成（oracleのDateTime型が変換できないのでCharに変換しておく）
+                // SQL作成（DateTime型が変換できないのでCharに変換しておく）
                 strcmd = "SELECT";
                 strcmd += "  LabourKind, DeadLine, PayDay, Note, DeleteFlg";
                 strcmd += " ,DATE_FORMAT(EntryDate, '%Y/%m/%d %H:%i:%s')";
@@ -185,7 +185,7 @@
         /// <returns></returns>
         public bool DeleteAction(string AddSQLString, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             try
             {
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IODepositApprovalInfo.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IODepositApprovalInfo.cs	(revision 82)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IODepositApprovalInfo.cs	(revision 83)
@@ -70,7 +70,7 @@
         /// <returns>true：成功 false：失敗</returns>
         private string CreateSelectSQL()
         {
-            // SQL作成（oracleのDateTime型が変換できないのでCharに変換しておく）
+            // SQL作成（DateTime型が変換できないのでCharに変換しておく）
             string strcmd = "SELECT";
             strcmd += " OrderersDivision";
             strcmd += ",OrderersCode";
@@ -100,7 +100,7 @@
         /// <returns></returns>
         public bool SelectAction(string AddSQLString, ref List<DepositApprovalInfo> data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
@@ -141,7 +141,7 @@
         /// <returns></returns>
         public bool SelectAction(string AddSQLString, ref DepositApprovalInfo data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
@@ -288,7 +288,7 @@
         /// <returns>true：成功 false：失敗</returns>
         public bool DeleteAction(string AddSQLString, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             try
             {
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IODepositData.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IODepositData.cs	(revision 82)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IODepositData.cs	(revision 83)
@@ -69,7 +69,7 @@
         /// <returns>true：成功 false：失敗</returns>
         private string CreateSelectSQL()
         {
-            // SQL作成（oracleのDateTime型が変換できないのでCharに変換しておく）
+            // SQL作成（DateTime型が変換できないのでCharに変換しておく）
             string strcmd = "SELECT";
             strcmd += " OrderersDivision";
             strcmd += ",OrderersCode";
@@ -98,7 +98,7 @@
         /// <returns></returns>
         public bool SelectAction(string AddSQLString, ref List<DepositData> data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
@@ -139,7 +139,7 @@
         /// <returns></returns>
         public bool SelectAction(string AddSQLString, ref DepositData data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
@@ -284,7 +284,7 @@
         /// <returns>true：成功 false：失敗</returns>
         public bool DeleteAction(string AddSQLString, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             try
             {
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IODepositDataDetail.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IODepositDataDetail.cs	(revision 82)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IODepositDataDetail.cs	(revision 83)
@@ -50,8 +50,8 @@
             ApprovalPersonCode,
             ApprovalDate,
             ApprovalEndFlg,
-            ENTRY_DATE,
-            UPDATE_DATE,
+            ENTRYDATE,
+            UPDATEDATE,
         }
         #endregion
 
@@ -77,13 +77,13 @@
         /// <returns></returns>
         public bool SelectAction(string AddSQLString, ref List<DepositDataDetail> data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
             try
             {
-                // SQL作成（oracleのDateTime型が変換できないのでCharに変換しておく）
+                // SQL作成（DateTime型が変換できないのでCharに変換しておく）
                 strcmd = "SELECT";
                 strcmd += " OrderersDivision";
                 strcmd += " ,OrderersCode";
@@ -263,7 +263,7 @@
         /// <returns></returns>
         public bool DeleteAction(string AddSQLString, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             try
             {
@@ -309,8 +309,8 @@
                 wrk.ApprovalDate = DateTime.Parse(objwrk[(int)NameColumn.ApprovalDate].ToString());
                 wrk.ApprovalEndFlg = (int.Parse(objwrk[(int)NameColumn.ApprovalEndFlg].ToString()) != 0);
 
-                wrk.EntryDate = DateTime.Parse(objwrk[(int)NameColumn.ENTRY_DATE].ToString());
-                wrk.UpdateDate = DateTime.Parse(objwrk[(int)NameColumn.UPDATE_DATE].ToString());
+                wrk.EntryDate = DateTime.Parse(objwrk[(int)NameColumn.ENTRYDATE].ToString());
+                wrk.UpdateDate = DateTime.Parse(objwrk[(int)NameColumn.UPDATEDATE].ToString());
             }
             catch (MySqlException myex)
             {
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOEstimateBudget.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOEstimateBudget.cs	(revision 82)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOEstimateBudget.cs	(revision 83)
@@ -95,13 +95,13 @@
         /// <returns></returns>
         public bool SelectAction(string AddSQLString, ref List<EstimateBudget> data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
             try
             {
-                // SQL作成（oracleのDateTime型が変換できないのでCharに変換しておく）
+                // SQL作成（DateTime型が変換できないのでCharに変換しておく）
                 strcmd = CreateSelectSQL() + AddSQLString;
 
                 // SQL実行
@@ -135,13 +135,13 @@
         /// <returns></returns>
         public bool SelectAction(string AddSQLString, ref EstimateBudget data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
             try
             {
-                // SQL作成（oracleのDateTime型が変換できないのでCharに変換しておく）
+                // SQL作成（DateTime型が変換できないのでCharに変換しておく）
                 strcmd = CreateSelectSQL() + AddSQLString;
 
                 // SQL実行
@@ -287,7 +287,7 @@
         /// <returns>true：成功 false：失敗</returns>
         public bool DeleteAction(string AddSQLString, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             try
             {
@@ -367,7 +367,7 @@
                         strcmd += string.Format(" IntegratedCode = {0}", ((int)value).ToString());
                         break;
                     case (int)TableColumn.DataCreateDate:       // データ引込日
-                        strcmd += string.Format(" DataCreateDate = TO_DATE('{0}','YYYY/MM/DD')", ((DateTime)value).ToShortDateString());
+                        strcmd += string.Format(" DataCreateDate = STR_TO_DATE('{0}','%Y/%m/%d %H:%i:%s')", ((DateTime)value).ToShortDateString());
                         break;
                     case (int)TableColumn.RetValue1:            // 予定価格
                         strcmd += string.Format(" RetValue1 = {0}", ((double)value).ToString());
@@ -435,7 +435,7 @@
         /// <returns></returns>
         public int SelectMaxConstructionCodeCount(string AddSQLString, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
             int iRet = 0;
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOEstimateBudgetDetail.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOEstimateBudgetDetail.cs	(revision 82)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOEstimateBudgetDetail.cs	(revision 83)
@@ -100,13 +100,13 @@
         /// <returns>true：成功 false：失敗</returns>
         public bool SelectAction(string AddSQLString, ref List<EstimateBudgetDetail> data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
             try
             {
-                // SQL作成（oracleのDateTime型が変換できないのでCharに変換しておく）
+                // SQL作成（DateTime型が変換できないのでCharに変換しておく）
                 strcmd = CreateSelectSQL() + AddSQLString;
 
                 // SQL実行
@@ -136,13 +136,13 @@
         /// </summary>
         public bool SelectAction(string AddSQLString, ref EstimateBudgetDetail data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
             try
             {
-                // SQL作成（oracleのDateTime型が変換できないのでCharに変換しておく）
+                // SQL作成（DateTime型が変換できないのでCharに変換しておく）
                 strcmd = CreateSelectSQL() + AddSQLString;
 
                 // SQL実行
@@ -290,7 +290,7 @@
         /// <returns>true：成功 false：失敗</returns>
         public bool DeleteAction(string AddSQLString, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             try
             {
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOEstimateData.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOEstimateData.cs	(revision 82)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOEstimateData.cs	(revision 83)
@@ -38,7 +38,7 @@
             ComponentCode,          // 構成キー
             FixedItemCode,          // 固定項目キー
             ItemName,               // 作業名称
-            WorkName,               // 品質・形状・寸法
+            SpecName,               // 品質・形状・寸法
             PriceValue,             // 金額
             Note,                   // 備考
             MyExpensesFlg,
@@ -66,7 +66,7 @@
         /// </summary>
         private string CreateSelectSQL()
         {
-            // SQL作成（oracleのDateTime型が変換できないのでCharに変換しておく）
+            // SQL作成（DateTime型が変換できないのでCharに変換しておく）
             string strcmd = "SELECT";
 
             strcmd += "  ConstructionCode";     // 工事番号
@@ -74,7 +74,7 @@
             strcmd += ", ComponentCode";        // 構成キー
             strcmd += ", FixedItemCode";		// 固定項目キー
             strcmd += ", ItemName";      		// 作業名称
-            strcmd += ", WorkName";      		// 品質・形状・寸法
+            strcmd += ", SpecName";      		// 品質・形状・寸法
             strcmd += ", PriceValue";           // 金額
             strcmd += ", Note";			        // 備考
             strcmd += ", MyExpensesFlg";
@@ -91,7 +91,7 @@
         #region 複数読込み処理
         public bool SelectAction(string AddSQLString, ref List<EstimateData> data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
@@ -124,7 +124,7 @@
         #region 1件読込み処理
         public bool SelectAction(string AddSQLString, ref EstimateData data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
@@ -166,7 +166,15 @@
             {
                 strcmd = "INSERT INTO EstimateData";
 
-                strcmd += " VALUES (";
+                strcmd += "(";
+                bool bFirst = true;
+                foreach (var gender in Enum.GetValues(typeof(TableColumn)))
+                {
+                    if (!bFirst) strcmd += " ,";
+                    strcmd += gender.ToString();
+                    bFirst = false;
+                }
+                strcmd += ") VALUES (";
 
                 strcmd += string.Format("  {0}", work.ConstructionCode);        // 工事番号
                 strcmd += string.Format(", {0}", work.LineCount);               // 行番号
@@ -173,7 +181,7 @@
                 strcmd += string.Format(", {0}", work.ComponentCode);           // 構成キー
                 strcmd += string.Format(",'{0}'", work.FixedItemCode);		    // 固定項目キー
                 strcmd += string.Format(",'{0}'", work.ItemName.Replace(",", "，"));     // 作業名称
-                strcmd += string.Format(",'{0}'", work.WorkName.Replace(",", "，"));     // 品質・形状・寸法
+                strcmd += string.Format(",'{0}'", work.SpecName.Replace(",", "，"));     // 品質・形状・寸法
                 strcmd += string.Format(", {0}", work.PriceValue);                      // 金額
                 strcmd += string.Format(",'{0}'", work.Note.Replace(",", "，"));		// 備考
                 strcmd += string.Format(", {0}", work.MyExpensesFlg);           // 自社経費フラグ
@@ -238,7 +246,7 @@
                 strcmd += string.Format(", ComponentCode = {0}", data.ComponentCode);       // 構成キー
                 strcmd += string.Format(", FixedItemCode = '{0}'", data.FixedItemCode);		// 固定項目キー
                 strcmd += string.Format(", ItemName = '{0}'", data.ItemName.Replace(",", "，"));      	// 作業名称
-                strcmd += string.Format(", WorkName = '{0}'", data.WorkName.Replace(",", "，"));      	// 品質・形状・寸法
+                strcmd += string.Format(", SpecName = '{0}'", data.SpecName.Replace(",", "，"));      	// 品質・形状・寸法
                 strcmd += string.Format(", PriceValue = {0}", data.PriceValue);             // 金額
                 strcmd += string.Format(", Note = '{0}'", data.Note.Replace(",", "，"));			    // 備考
                 strcmd += string.Format(", MyExpensesFlg = {0}", data.MyExpensesFlg);       // 自社経費フラグ
@@ -268,7 +276,7 @@
         /// <returns>true：成功 false：失敗</returns>
         public bool DeleteAction(string AddSQLString, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             try
             {
@@ -316,8 +324,8 @@
                     case (int)TableColumn.ItemName:             // 作業名称
                         strcmd += string.Format(" ItemName = '{0}'", value.ToString());
                         break;
-                    case (int)TableColumn.WorkName:             // 品質・形状・寸法
-                        strcmd += string.Format(" WorkName = '{0}'", value.ToString());
+                    case (int)TableColumn.SpecName:             // 品質・形状・寸法
+                        strcmd += string.Format(" SpecName = '{0}'", value.ToString());
                         break;
                     case (int)TableColumn.PriceValue:           // 金額
                         strcmd += string.Format(" PriceValue = {0}", ((double)value).ToString());
@@ -364,7 +372,7 @@
                 wrk.ComponentCode = int.Parse(objwrk[(int)TableColumn.ComponentCode].ToString());        // 構成キー
                 wrk.FixedItemCode = objwrk[(int)TableColumn.FixedItemCode].ToString();		            // 固定項目キー
                 wrk.ItemName = objwrk[(int)TableColumn.ItemName].ToString();      		                // 作業名称
-                wrk.WorkName = objwrk[(int)TableColumn.WorkName].ToString();      		                // 品質・形状・寸法
+                wrk.SpecName = objwrk[(int)TableColumn.SpecName].ToString();      		                // 品質・形状・寸法
                 wrk.PriceValue = double.Parse(objwrk[(int)TableColumn.PriceValue].ToString());           // 金額
                 wrk.Note = objwrk[(int)TableColumn.Note].ToString();			                            // 備考
                 wrk.MyExpensesFlg = int.Parse(objwrk[(int)TableColumn.MyExpensesFlg].ToString());        // 自社経費フラグ
@@ -399,7 +407,7 @@
                 wrk.ComponentCode = 0;              // 構成キー
                 wrk.FixedItemCode = string.Empty;	// 固定項目キー
                 wrk.ItemName = string.Empty;      	// 作業名称
-                wrk.WorkName = string.Empty;      	// 品質・形状・寸法
+                wrk.SpecName = string.Empty;      	// 品質・形状・寸法
                 wrk.PriceValue = 0;                 // 金額
                 wrk.Note = string.Empty;			// 備考
                 wrk.MyExpensesFlg = 0;              // 自社経費フラグ
@@ -427,7 +435,7 @@
         /// <returns></returns>
         public int SelectMaxConstructionCodeCount(string AddSQLString, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
             int iRet = 0;
@@ -492,11 +500,11 @@
         /// <returns></returns>
         public bool RecordCopyAction(int FromCode, int ToCode, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             try
             {
-                // SQL作成（oracleのDateTime型が変換できないのでCharに変換しておく）
+                // SQL作成（DateTime型が変換できないのでCharに変換しておく）
                 strcmd = "Insert Into EstimateData ";
                 strcmd += CreateSelectSQL().Replace("ConstructionCode", ToCode.ToString()).Replace("DATE_FORMAT(", "").Replace(", '%Y/%m/%d')", "").Replace(", '%Y/%m/%d %H:%i:%s')", "");
                 strcmd += CreatePrimarykeyString(FromCode);
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOEstimateDataBody.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOEstimateDataBody.cs	(revision 82)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOEstimateDataBody.cs	(revision 83)
@@ -65,7 +65,7 @@
         /// </summary>
         private string CreateSelectSQL()
         {
-            // SQL作成（oracleのDateTime型が変換できないのでCharに変換しておく）
+            // SQL作成（DateTime型が変換できないのでCharに変換しておく）
             string strcmd = "SELECT";
             strcmd += "  ConstructionCode";         // 工事番号
             strcmd += ", PageCount";		        // ページ番号
@@ -88,7 +88,7 @@
         #region 1件読込み処理
         public bool SelectAction(string AddSQLString, ref EstimateDataBody data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
@@ -126,7 +126,7 @@
         /// <returns>true：成功 false：失敗</returns>
         public bool SelectAction(string AddSQLString, ref List<EstimateDataBody> data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
@@ -273,7 +273,7 @@
         /// <returns>true：成功 false：失敗</returns>
         public bool DeleteAction(string AddSQLString, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             try
             {
@@ -457,11 +457,11 @@
         /// <returns></returns>
         public bool RecordCopyAction(int FromCode, int ToCode, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             try
             {
-                // SQL作成（oracleのDateTime型が変換できないのでCharに変換しておく）
+                // SQL作成（DateTime型が変換できないのでCharに変換しておく）
                 strcmd = "Insert Into EstimateDataBody ";
                 strcmd += CreateSelectSQL().Replace("ConstructionCode", ToCode.ToString()).Replace("DATE_FORMAT(", "").Replace(", '%Y/%m/%d')", "").Replace(", '%Y/%m/%d %H:%i:%s')", "");
                 strcmd += CreatePrimarykeyString(FromCode);
